div#bloque-principal-pag-interiores {
	/*width:540px; /*697*/
	/*height:90px; /*169*/
	 /*overflow: hidden;
     height: 1%;*/
	float:left;
	border:thin solid #CCCCCC;
	padding:0;
	margin-bottom: 30px;
	/*padding-bottom: 5px;*/
}

/*div#bloque-principal-pag-interiores.quienes_somos{
	width:705px; /*697*/
	/*height:110px; /*169*/
/*}

div#bloque-principal-pag-interiores.invenciones-y-modelos-industriales{
	width:705px; /*697*/
	/*height:120px; /*169*/
/*}
div#bloque-principal-pag-interiores.variedades-vegetales,
div#bloque-principal-pag-interiores.marcas,
div#bloque-principal-pag-interiores.esquema-de-trazados{
	width:565px; /*697*/
	/*height:90px; /*169*/
/*}

div#bloque-principal-pag-interiores.indicaciones-geograficas{
	width:575px; /*697*/
	/*height:90px; /*169*/
/*}

/* Parte left del bloque de arriba
/ --------------------------------------------------------------- */
/*div#bloque-principal-pag-interiores div.bloque-principal-pag-interiores-content-left{
	float:left;
	
	/*width:100px; /*221*/
	/*margin-right:5px; /*58*/
		
/*}

/*div#bloque-principal-pag-interiores div.bloque-principal-pag-interiores-content-left div.title{
	font-weight: bold;
	text-align: right;
	
	/*padding: 1em;*/
		
/*}

/* Parte right del bloque de arriba 
/ --------------------------------------------------------------- */
/*div#bloque-principal-pag-interiores div.bloque-principal-pag-interiores-content-right{
	float:left;
	font-family: Verdana;
	/*font-size: 8pt;*/
	/*margin: 0 0 0 5px;*/
    /*padding: 0;
	/*border:1px solid black;*/
/*}

/*div#bloque-principal-pag-interiores div.bloque-principal-pag-interiores-content-right a{
    color: #555555;
	/*padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;*/
	/*display: block;	
}


/*div#bloque-principal-pag-interiores div.bloque-principal-pag-interiores-content-right  ul.menu{
	margin:0;
	padding:0;
	/*background-color:#F2F2F2;*/	
	/*float:left;
/*	border:1px solid black;*/
/*}

div#bloque-principal-pag-interiores  .bloque-principal-pag-interiores-content-right li.expanded {
	
	padding:0;
	margin: 0;
	float: left;
	border-right: solid 2px white;
	display: block;
	width: 190px;
	/*padding-top: 3px;*/
	
/*}

div#bloque-principal-pag-interiores  .bloque-principal-pag-interiores-content-right li.expanded.invenciones-y-modelos-industriales  {
	/*height: 110px;*/
/*}
div#bloque-principal-pag-interiores  .bloque-principal-pag-interiores-content-right li.expanded.last {
	border-right: none;
}
div#bloque-principal-pag-interiores div.bloque-principal-pag-interiores-content-right > ul.menu >li > ul.menu{
	
	/*margin: 0;
	padding: 0;
	
}
div#bloque-principal-pag-interiores div.bloque-principal-pag-interiores-content-right > ul.menu >li > ul.menu li{
	/*margin: 0;
	padding: 0;
	/*width: 190px;*/
/*}

/* Con lianny 
---------------------------------*/
#bloque-principal-pag-interiores .bloque-principal-pag-interiores-content {
	border: solid thin white;
    
}
#bloque-principal-pag-interiores .bloque-principal-pag-interiores-content, 
#bloque-principal-pag-interiores .bloque-principal-pag-interiores-content > div.bloque-principal-pag-interiores-content-right > ul{
	overflow: hidden;
     height: 1%;
     padding: 0;
     margin: 0;      
}
#bloque-principal-pag-interiores .bloque-principal-pag-interiores-content > div {
	float: left;
	
}
#bloque-principal-pag-interiores .bloque-principal-pag-interiores-content > div.bloque-principal-pag-interiores-content-left {
	width: 160px;	
}
#bloque-principal-pag-interiores .bloque-principal-pag-interiores-content > div.bloque-principal-pag-interiores-content-left > div.title {
	text-align: right;
	/*padding: 0 9px 0 0;*/
	padding: 9px 9px 9px 0;
	position: absolute;
	display: block;
	width: 152px;
	font-weight:bold;
	background: rgba(255, 255, 255, 0.6);
	/* For lt IE8 */  
 filter: progid:DXImageTransform.Microsoft.gradient  
(gradientype=0,startColorstr='#99FFFFFF', endColorstr='#99FFFFFF');  
/* For gte IE8 */  
 -ms-filter: progid:DXImageTransform.Microsoft.gradient(gradientype=0,startColorstr='#50FFFFFF', endColorstr='#50FFFFFF');
	
}

#bloque-principal-pag-interiores .bloque-principal-pag-interiores-content > div.bloque-principal-pag-interiores-content-right a {
  font-family: Verdana;
  font-size: 10pt;    
  color: gray;
  font-style:normal;
  line-height:normal;
  letter-spacing:-0.6pt;
  display:block;
  width: 152px;
  padding: 8px 0 8px 18px; 
}
#bloque-principal-pag-interiores .bloque-principal-pag-interiores-content > div.bloque-principal-pag-interiores-content-right li.active-trail a.active:ACTIVE,
#bloque-principal-pag-interiores .bloque-principal-pag-interiores-content > div.bloque-principal-pag-interiores-content-right a:ACTIVE,
#bloque-principal-pag-interiores .bloque-principal-pag-interiores-content > div.bloque-principal-pag-interiores-content-right li.active-trail a.active,
#bloque-principal-pag-interiores .bloque-principal-pag-interiores-content > div.bloque-principal-pag-interiores-content-right li a.active  {
	background: url('../images/bloque-principal-rojo.png')6px center no-repeat;
	color:rgb(193,0,0);
}
#bloque-principal-pag-interiores .bloque-principal-pag-interiores-content > div.bloque-principal-pag-interiores-content-right li.active-trail a.active:HOVER,
#bloque-principal-pag-interiores .bloque-principal-pag-interiores-content > div.bloque-principal-pag-interiores-content-right a:HOVER {
	text-decoration: none;
	background: url("../images/bloque-principal-negro.png")6px 0.8em no-repeat;
}
#bloque-principal-pag-interiores .bloque-principal-pag-interiores-content > div.bloque-principal-pag-interiores-content-right li.active-trail a.active:ACTIVE,
#bloque-principal-pag-interiores .bloque-principal-pag-interiores-content > div.bloque-principal-pag-interiores-content-right a:ACTIVE {
	text-decoration: none;	
}
#bloque-principal-pag-interiores .bloque-principal-pag-interiores-content > div.bloque-principal-pag-interiores-content-right > ul > li.expanded,
#bloque-principal-pag-interiores .bloque-principal-pag-interiores-content > div.bloque-principal-pag-interiores-content-right > ul > li {
	float: left;
	border-left: thin solid white;
}
#bloque-principal-pag-interiores .bloque-principal-pag-interiores-content > div.bloque-principal-pag-interiores-content-right > ul > li.expanded:FIRST-CHILD,
#bloque-principal-pag-interiores .bloque-principal-pag-interiores-content > div.bloque-principal-pag-interiores-content-right > ul > li:FIRST-CHILD {
	border-left: none;
}
div#bloque-principal-pag-interiores ul,
div#bloque-principal-pag-interiores ul li,
div#bloque-principal-pag-interiores ul li a {
  margin: 0;
  padding: 0;
}
#bloque-principal-pag-interiores .bloque-principal-pag-interiores-content > div.bloque-principal-pag-interiores-content-right a {
	display: block;	
}
